This short description is taken from the method source. Unless noted, the response fields follow VK API v5.
| Parameter | Type | Required | Description |
|---|---|---|---|
owner_id |
mixed | no | |
video_id |
mixed | no | |
name |
mixed | no | |
desc |
mixed | no | |
privacy_view |
mixed | no | |
privacy_comment |
mixed | no | |
no_comments |
mixed | no | |
repeat |
mixed | no | |
nsfw |
mixed | no | |
reconvert |
mixed | no |
curl -s -X POST 'https://durovloh.net/api.php' \ -d 'method=video.edit' \ -d 'access_token=USER_TOKEN'